@charset "UTF-8";
/* CSS Document */

.sprint #navUser #frmUserLogin label input {
	margin-top: 0.1em;
}

.sprint #miniCartPopup {
	left: -128px !important;
}

/*Fix for new fonts in the navigation */
.sprint #navGlobal .subNavWrapper .inner .standard .group ul li a:hover{
	color:#4EA7C5 !important; 
	text-decoration:underline;
}
.sprint #navGlobal .subNavWrapper .inner .standard .group ul li:first-child a h3{
	border-bottom: 1px solid white;
	display: inline;	
}
.sprint #navGlobal .subNavWrapper .inner .standard .group ul li:first-child a:hover{
	text-decoration: none;
}
.sprint #navGlobal .subNavWrapper .inner .standard .group ul li:first-child a h3:hover{
	text-decoration: none;
	border-bottom: 1px solid #4EA7C5;
	display: inline;	
}
/*END for new fonts in the navigation */